/* MadCap Table Style: */

/*<meta Version="9" />*/

@media web
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		font-size: 15px;
		font-family: Arial;
		font-weight: bold;
		width: 95px;
	}

	mcTableColumnStyle
	{
		font-size: 14px;
		font-family: Arial;
		color: #000000;
	}
}

mcTableStyle
{
	border-top-style: solid;
	border-top-width: 0pt;
	border-top-color: #000000;
	border-left-style: solid;
	border-left-width: 10pt;
	border-left-color: #ac1527;
	border-right-style: solid;
	border-right-width: 0pt;
	border-right-color: #000000;
	name: Table-Warning;
	max-id: 6;
	background-color: #fff2f2;
	page-break-before: avoid;
	page-break-after: avoid;
	page-break-inside: avoid;
	margin-bottom: 15px;
	margin-top: 8px;
	margin-left: 20px;
	margin-right: 0px;
}

mcTableColumnStyle
{
	span: 1;
	type: Automatic;
	separator-style: solid;
	separator-width: 0pt;
	separator-color: black;
	name: Warning;
	id: 0;
	font-size: 15px;
	font-family: Arial;
	cell-padding-top: 8px;
	cell-padding-bottom: 8px;
	text-align: center;
	vertical-align: top;
	size: 130px;
	font-weight: bold;
	cell-padding-left: 8px;
	cell-padding-right: 8px;
}

mcTableColumnStyle
{
	span: 1;
	id: 5;
	name: Text;
	font-family: Arial;
	cell-padding-top: 9px;
	cell-padding-bottom: 8px;
	font-size: 14px;
	vertical-align: top;
	cell-padding-right: 10px;
	cell-padding-left: 2px;
}


/* Cell Styles: */
 
@media web
{
	.TableStyle-Table-Warning
	{
		border-spacing: 0px 0px;
	}

	.TableStyle-Table-Warning-HeadI-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadI-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadE-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadE-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadF-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadF-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadH-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadH-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadD-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadD-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadC-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadC-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadB-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadB-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadA-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadA-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadG-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadG-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-HeadI-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadI-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadE-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadE-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadF-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadF-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadH-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadH-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadD-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadD-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadC-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadC-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadB-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadB-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadA-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadA-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadG-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-HeadG-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootI-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootI-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootE-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootE-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootF-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootF-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootH-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootH-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootD-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootD-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootC-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootC-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootB-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootB-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootA-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootA-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootG-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootG-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-FootI-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootI-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootE-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootE-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootF-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootF-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootH-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootH-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootD-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootD-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootC-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootC-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootB-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootB-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootA-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootA-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootG-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-FootG-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyI-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyI-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyE-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyE-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyF-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyF-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyH-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyH-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyD-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyD-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyC-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyC-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyB-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyB-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyA-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyA-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyG-Warning-
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyG-Warning- p
	{
		font-family: Arial;
		font-size: 15px;
		font-weight: bold;
	}

	.TableStyle-Table-Warning-BodyI-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyI-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyE-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyE-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyF-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyF-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyH-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyH-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyD-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyD-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyC-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyC-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyB-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyB-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyA-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyA-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyG-Text-
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}

	.TableStyle-Table-Warning-BodyG-Text- p
	{
		color: #000000;
		font-family: Arial;
		font-size: 14px;
	}
}

.TableStyle-Table-Warning
{
	background-color: #fff2f2;
	border-left-style: solid;
	border-left-color: #ac1527;
	border-left-width: 10pt;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 0pt;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 0pt;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 8px;
	margin-bottom: 15px;
	page-break-before: avoid;
	page-break-after: avoid;
	page-break-inside: avoid;
	border-spacing: 0px 0px;
}

.TableStyle-Table-Warning-Column-Warning
{
	width: 130px;
}

.TableStyle-Table-Warning-Column-Text
{
	
}

.TableStyle-Table-Warning-HeadI-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadI-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadE-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-HeadE-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadF-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadF-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadH-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-HeadH-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadD-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadD-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadC-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadC-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadB-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-HeadB-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadA-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadA-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadG-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadG-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-HeadI-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadI-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-HeadE-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadE-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-HeadF-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadF-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-HeadH-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadH-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-HeadD-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadD-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-HeadC-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadC-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-HeadB-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadB-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-HeadA-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadA-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-HeadG-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-HeadG-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootI-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootI-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootE-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-FootE-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootF-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootF-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootH-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-FootH-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootD-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootD-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootC-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootC-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootB-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-FootB-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootA-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootA-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootG-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootG-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-FootI-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootI-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootE-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootE-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootF-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootF-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootH-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootH-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootD-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootD-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootC-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootC-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootB-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootB-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootA-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootA-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-FootG-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-FootG-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyI-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyI-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyE-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-BodyE-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyF-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyF-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyH-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-BodyH-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyD-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyD-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyC-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyC-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyB-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 0pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-Table-Warning-BodyB-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyA-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyA-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyG-Warning-
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyG-Warning- p
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}

.TableStyle-Table-Warning-BodyI-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyI-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyE-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyE-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyF-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyF-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyH-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyH-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyD-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyD-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyC-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyC-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyB-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyB-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyA-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyA-Text- p
{
	font-family: Arial;
	font-size: 14px;
}

.TableStyle-Table-Warning-BodyG-Text-
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.TableStyle-Table-Warning-BodyG-Text- p
{
	font-family: Arial;
	font-size: 14px;
}


